If ( Test-Path "${Env:ProgramFiles(x86)}\CCleaner Cloud\uninst.exe" ) {
    Start-Process -FilePath "${Env:ProgramFiles(x86)}\CCleaner Cloud\uninst.exe" -ArgumentList "/S" -Wait
    Write-Output "CCleaner Cloud has been uninstalled."
}
ElseIf ( Test-Path "${Env:ProgramFiles}\CCleaner Cloud\uninst.exe" ) {
    Start-Process -FilePath "${Env:ProgramFiles}\CCleaner Cloud\uninst.exe" -ArgumentList "/S" -Wait
    Write-Host "CCleaner Cloud has been uninstalled."
}
Else { Write-Output "CCleaner Cloud is not installed." }